.site {
	letter-spacing: inherit;
	float: none;
	box-shadow: 0 3px 19px rgba(220,158,233,0.995);
	border-radius: 4px;
}
.gallery-caption-btn {
	display: inline-block;
	float: none;
	text-transform: capitalize;
	padding: 7px 6px 7px 7px;
	border-radius: 5px;
	margin: 9px auto;
	/* I'm a pro-gutitarist in a few bands i   like to do new things.  */
	font-weight: normal;
	text-align: center;
	border: 1px solid #e7e4e4;
	background: rgba(212,254,232,0.997);
	box-shadow: 0 4px 19px rgba(221,180,158,0.998);
}
.site-post {
	margin: 5px 2px;
	padding: 1px;
	/* And looking to play with an open minded person or persons to get to know and have a good time as well.  */
	
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	background: rgba(236,238,232,0.996);
	vertical-align: top;
}
.row-slide {
	text-align: center;
	margin: 4px 0;
	/* I like going straight to penetration!  */
}
.light {
	display: block;
	line-height: normal;
	text-transform: uppercase;
	float: none;
	color: rgba(255,253,249,0.995);
	/* I don't want much; I just want a magical feeling of love and harmony.  */
	width: 100%;
	font-size: 1.040em;
	margin: 0 auto;
	font-weight: bold;
	clear: both !important;
	padding: 0.405em 0.596em;
	background: rgba(48,14,49,0.997);
	text-align: right;
	
	box-sizing: border-box;
}
.block-root {
	padding: 3% 2% 7%;
	width: 90%;
	vertical-align: top;
	text-align: left;
	background: rgba(241,230,238,0.997);
	font-weight: normal;
	margin: 0 auto;
}
@media screen and (min-width: 1200px) {
body {
	letter-spacing: normal;
	/* Going to yard sales and so much more.  */
	font-weight: normal;
	line-height: 1.99em;
	font-size: 21px;
	font-family: 'Open Sans', sans-serif;
}
.assets-trigger {
	font-size: 0.973em;
}
p {
	font-size: 1.086em;
}
.vertical-tags-width {
	flex: 1 96%;
	margin: 5px 2px;
}
}
p {
	white-space: normal;
	text-indent: 10px;
	font-family: 'Open Sans', sans-serif;
}
.assets-trigger {
	color: rgba(87,69,41,0.995);
	clear: both;
	/* While   we continue to grow as we go.  */
	letter-spacing: normal;
	margin-bottom: 0.588em;
	margin-left: 0.754em;
	margin-top: 0.489em;
}
.opener-alignright {
	display: inline;
	text-align: left;
	margin-right: 0.767em;
	/* Then  sharing the adventure of life with its many pleasure will be become all the more enjoyable :). Moving and driving  a truck i take pride in anything i do and i try not to take this life  too seriously.  */
}
.data-layout {
	display: block;
	text-align: right;
	clear: both;
	/* I cant really view messages or anything atm. Guy who is 5'6 and 145 lbs.  */
	font-weight: normal;
	width: 93%;
	border-style: none;
	padding: 0.236em 0;
	background: #fff1f8;
	
	box-sizing: border-box;
	margin: 0 auto;
}
.light-site {
	display: flex;
	justify-content: center;
	clear: both;
	
	flex-wrap: wrap;
	
	box-sizing: border-box;
	
	align-items: stretch;
	float: none;
	/* This is a new avenue for me.  */
}
.pagination-features-image {
	max-width: 100%;
	height: auto;
	border: 1px solid #d8d4da;
	margin: 0.287em 0.195em;
	clear: both;
	width: auto;
	aspect-ratio: 2/3;
	float: none !important;
}
.article-widget {
	clear: both;
	margin: 0.399em 0;
	letter-spacing: normal !important;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-weight: normal;
	font-size: 20px;
	white-space: inherit;
	line-height: 1.920em;
	font-family: 'Open Sans', sans-serif;
	height: 100%;
}
.assets-trigger {
	font-size: 0.959em;
}
p {
	font-size: 1.063em;
}
.vertical-tags-width {
	flex: 1 48%;
	margin: 5px 2px;
}
}
h1 {
	font-size: 1.601em;
	white-space: inherit;
	/* I  also like to see your face and read about what you're like sexually except that i don't normally like to talk about what  we need. But can also tell people where to stick it.  */
	margin-bottom: 1.078em;
	font-family: 'Open Sans', sans-serif;
	margin-top: 1.075em;
}
.navbar {
	display: block;
	text-align: left;
	border-style: none;
	letter-spacing: normal;
	padding: 4px;
	/* I'm 4 months pregnant and will have an updated pic of the belly up soon you have to be hott to have me ladies.  */
	width: 99%;
	clear: both;
	float: none;
}
.sticky-outer {
	text-align: left;
	width: 93%;
	border: 1px dashed #d4d6d2;
	clear: both;
	float: none;
	/* So guys you know what to do i'm just lookinf for someone that can meet up to my expectations and i always enjoy making good friends and having fun.  */
	background:url(/actually/bitches.png) repeat;
	z-index: 3;
	height: 100%;
	margin: 0 auto;
}
.device-container-ul {
	font-weight: normal;
	white-space: inherit;
	padding: 1px;
	list-style-type: none;
	margin: 0px;
	/* I am ready to test the waters now.  */
}
.content-outer {
	float: none;
	margin-top: 0px;
	text-align: center !important;
}
.offset-centered {
	display: inline-block;
	text-align: justify;
	height: inherit;
	vertical-align: top;
	
	box-sizing: border-box;
	background: rgba(249,245,255,0.918);
	font-weight: normal;
	padding: 0.811em 0.270em 0.917em;
}
.type {
	flex: 1 100%;
	clear: both;
	margin: 5px 2px;
}
.padding-alignleft {
	display: block;
	width: 90%;
	font-size: 0.978em;
	height: auto;
	margin-top: 0.326em;
	overflow: hidden !important;
	/* I have tattoos piercings and enjoy the same on someone else. Favorite fantasies - Roleplays - Teacher - Student.  */
	
	box-sizing: border-box;
	font-weight: normal;
}
.tags {
	width: 95%;
	
	box-sizing: border-box;
	padding: 0.623em 0.450em;
	/* I'm a single mother looking to get fucked hard and have a good time with someone.  */
	margin-bottom: 0.935em;
	font-size: 1.201em;
}
.navbar-footer {
	flex: 1 78%;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	/* Someone who i can grow with would be prefaerd. I'm  caucasian/cuban/creole have yellabone complexion  5'8" 250 plus in all the right times.  */
	width: 100%;
	cursor: pointer;
	text-transform: uppercase;
	background: #9d9a95;
}
.sticky-row {
	display: flex;
	justify-content: space-around;
	letter-spacing: normal;
	
	flex-wrap: wrap;
	/* To know more about the person and talking with and also looking forward to hear interesting things.  */
	
	box-sizing: border-box;
	
	align-items: stretch;
	text-align: left;
}
@media screen and (max-width: 767px) {
body {
	font-weight: normal;
	font-size: 22px;
	line-height: 2.775em;
	padding: 0px;
	white-space: normal;
	/* Hot Latina women that knows what she likes.  */
	letter-spacing: inherit;
	background: rgba(230,247,244,0.995);
	font-family: 'Open Sans', sans-serif;
}
.assets-trigger {
	font-size: 0.988em;
}
p {
	font-size: 1.079em !important;
}
.vertical-tags-width {
	flex: 1 100%;
	margin: 5px 2px;
}
}
a:link {
	color: #0300fb;
	text-decoration: underline;
	letter-spacing: inherit;
}
a:visited {
	text-decoration: underline;
	margin-left: 0px;
	color: #80008b;
}
a:hover {
	text-decoration: none;
	/* He chooses who i get to play with both of us enjoy game night. I believe in one man with one women and one women only for eight  years.  */
	color: #f300f6;
	padding-left: 0px;
}
.mod-caption {
	display: inline-block;
	
	box-sizing: border-box;
}
.item {
	display: block;
	text-align: center;
	width: 100%;
	clear: both;
	padding: 1.122em 0.592em;
	float: none;
	text-indent: 9px;
	
	box-sizing: border-box;
	margin: 0 auto;
}
.narrow-grid {
	display: block;
	padding: 1px;
	
	box-sizing: border-box;
	border-spacing: 1px;
	border-style: none;
	margin: 0 auto;
	width: 95%;
	float: none;
	/* Especially if theres someone to stay in with me yet i'm always up to go out especially at night!  */
	letter-spacing: inherit;
	font-weight: normal;
}
.page-cover {
	float: none;
	white-space: inherit;
	text-align: left;
	font-weight: normal;
	/* I'm not that picky I just want someone who enjoys my body a lot. Or he must posess self confidence in him/herself and everything that he or she does we will cover hotel.  */
	clear: both;
}
.round {
	flex: 1 22%;
	vertical-align: top;
}
h3 {
	/* I'm very  open mined affectionate passionate and romantic with a zest for life!  */
	font-size: 1.106em;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 1px;
}

.boxed-slide-copyright {
	margin-top: 0.845em;
	text-align: center;
	text-indent: 10px;
	color: #60676d;
	clear: both;
	float: none;
}
.header {
	display: block;
	clear: both;
	/* I'm a 40ish single man.  */
	margin: 1.140em 0 1.140em 0;
	float: none;
}
.description-table {
	width: 93%;
	text-align: center;
}
